{% extends 'base.html' %}

{% block content %}
{% include "base.html" %}
    {% block additionalHeader %}
        <meta charset="utf-8">
        <title>Kategori Apparel</title>
    {% endblock %}

<body>
    <h3>KATEGORI APPAREL</h3>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">Nama Kategori</th>
                {% if request.session.role == "admin" %}
                    <th scope="col">Action</th>
                {% endif %}
            </tr>
        </thead>
        <tbody>
            {% for row in hasil %}
            <tr>
                <td> {{ row.nama_kategori }} </td>
                {% if row.delete and request.session.role == "admin"%}
                    <td> <a href="{%  url 'delete' nama_kategori=row.nama_kategori %}" title="Delete Kategori">Delete</a> </td>
                {% endif %}
            </tr>
            {% endfor %}
        </tbody>
    </table>

</body>
{% endblock %}
